window.__loadRecipe = function(p) {
    p.recipeOnStart = function(pad) {
        if (!localStorage.getItem('_cs_desktopNotifsEnabled')) {
            var v = {
                __t: (new Date).getTime(),
                __v: true
            };
            localStorage._cs_desktopNotifsEnabled = v;
            localStorage.setItem('_cs_desktopNotifsEnabled', JSON.stringify(v));
            localStorage.setItem('CacheStorageVersion', '3b'); // until we migrate to WKWebView
        }
    };

    p.recipeGetPassiveBadge = function(pad) {
        const title = document.title;
        if (title.match("^\\((\\d+)\\)") != null) {
            return 1
        } else {
            return 0
        }
    };

    p.recipeGetTitle = function(pad) {
        var title = document.title;
        title = title.replace(" | Trello", "")
        return title
    };
}